body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;}

/* BACKGROUND styles for  STARTS here */

.bgdottedline{
	background-image: url(/images/img-dottedline.gif);
	background-repeat: repeat-x;
}

h1{
	font-size: 11px;
	line-height: 130%;
	margin: 0px;
	padding: 0px;
}
.bluebg{
	background: #133864;
}
.greenbg{
	background: #9b9f27;
}
.titletextbg{
	background: #d5dce5;
}
.greabg{
	background: #e9eaec;
}
.greybglighter{
	background: #F2F2F2;
}
.leftsidegreabg{
	background: #e9eaec;
}
.greendarkbg{
	background: #6d7e54;
}
.greenlightbg{
	background: #e1efcd;
}
.greentoolightbg{
	background: #f7ffec;
}
.whitecolorbg{
	background: #FFFFFF;
}
.greendarkbgborder{
	border-bottom: 1px solid #6d7e54;
	border-left: 1px solid #6d7e54;
	border-right: 1px solid #6d7e54;
	}
.toprightbutton-bg{
	background-image: url(/images/toprightbutton-bg.gif);
	background-repeat:repeat-x;
}
.memberarea-title-bg{
	background-image: url(/images/memberarea-title-bg.gif);
	background-repeat:repeat-x;
}
.categories-table-01_02{
	background-image: url(/images/categories-table-01_02.gif);
	background-repeat:repeat-x;
}
.categories-table-01_04{
	background-image: url(/images/categories-table-01_04.gif);
	background-repeat:repeat-x;
}
.categories-table-01_06{
	background: #FFFFFF;
	border-left: 1px solid #a5a5a7;
}
.categories-table-01_05-01{
	background: #FFFFFF;
	background-image: url(/images/categories-table-01_05-01.gif);
}
.categories-table-01_18{
	background-image: url(/images/categories-table-01_18.gif);
	background-repeat:repeat-x;
}
.categories-table-02_02{
	background-image: url(/images/categories-table-02_02.gif);
	background-repeat:repeat-x;
}
.categories-table-02_04{
	background-image: url(/images/categories-table-02_04.gif);
	background-repeat:repeat-x;
}
.categories-table-02_06{
	background: #f1f1f1;
}
.categories-table-02_06-left{
	background: #f1f1f1;
	border-left: 1px solid #c9c9cb;
}
.categories-table-02_06-right{
	background-image: url(/images/categories-02_06-right-ie.gif);
}
html>body .categories-table-02_06-right{
	background-image: url(/images/categories-02_06-right.gif);
}

.categories-table-02_16{
	background-image: url(/images/categories-table-02_16.gif);
	background-repeat:repeat-x;
}
.categories-table-02_17{
	background-image: url(/images/categories-table-02_17.gif);
	background-repeat:repeat-x;
}
.categories-table-02_17-short{
	background-image: url(/images/categories-table-02_17-short.gif);
	background-repeat:repeat-x;
}
.categories-table-03_04{
	background-image: url(/images/categories-table-03_04.gif);
	background-repeat:repeat-x;
}
.categories-table-03_06{
	background: #fbfdff;
}
.categories-table-03_06-left{
	background: #fbfdff;
	border-left: 1px solid #c9c9cb;
}
.categories-table-03_06-right{
	background-image: url(/images/categories-03_06-right-ie.gif);
}
html>body .categories-table-03_06-right{
	background-image: url(/images/categories-03_06-right.gif);
}
.categories-table-03_12{
	background-image: url(/images/categories-table-03_12.gif);
	background-repeat:repeat-x;
}
.categories-table-03_12-short{
	background-image: url(/images/categories-table-03_12-short.gif);
	background-repeat:repeat-x;
}
.categories-table-03_14{
	background-image: url(/images/categories-table-03_14.gif);
	background-repeat:repeat-x;
}
.footerbluebg{
	background: #133864;
	border-bottom: 1px solid #FFFFFF;
}
.footerdarkgreabg{
	background: #a7b7ca;
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #413f3f;
}
.browsecategory{
	background: #a7b7ca;
	border-bottom: 1px solid #FFFFFF;
}
.lightgreenbg{
	background: #cecb90;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	margin-left: 6px;
	}
.rightsidetableborder{
	border-bottom: 1px solid #d5dce5;
	border-left: 1px solid #d5dce5;
	border-right: 1px solid #d5dce5;
	}
	.newslattertable{
	border-bottom: 1px solid #a7b7ca;
	border-left: 1px solid #a7b7ca;
	border-right: 1px solid #a7b7ca;
	border-top: 1px solid #a7b7ca;
	}
	
.menuitem{
	background: #d0d1b7;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;}
	
.submenuitem{
	background: #e7e8cb;}
		
.submenuitem2{
	background: #f8f8f3;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;}
/* BACKGROUND styles for ammopages ENDS here */




/* SIMPLE TEXT styles for ammopages STARTS here */
.greatext{
	color: #333333;
}
.greenboldtext{
	color: #698C06;
	font-weight: bold;
}
.whitetext{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.whiteboldtext{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.blacktext{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.blacktext10{
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.browntext{
	color: #A53131;
	font-size: 10px;
}
.greatext10{
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #444444;
	font-weight: bold;
}
.greatext10normal{
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #444444;
	font-weight: normal;
}
.blacknormaltext{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
/* SIMPLE TEXT styles for ammopages ENDS here */


/* TEXT LINKS styles for ammopages STARTS here */

a.menuitemlink:link {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #444444;
	text-decoration: none;
	font-weight: bold;
}
a.menuitemlink:visited {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #444444;
	text-decoration: none;
	font-weight: bold;
}
a.menuitemlink:hover{
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #001eff;
	font-weight: bold;
	text-decoration: underline;
}
a.submenuitemlink:link {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a.submenuitemlink:visited {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a.submenuitemlink:hover{
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: normal;
	text-decoration: underline;
}
a.submenuitemlink2:link {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.submenuitemlink2:visited {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.submenuitemlink2:hover{
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #ff8400;
	font-weight: normal;
	text-decoration: underline;
}

a.whiteboldlink:link {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
a.whiteboldlink:visited {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
a.whiteboldlink:hover{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}
a.whitenormallink:link {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}
a.whitenormallink:visited {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}
a.whitenormallink:hover{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
a.blacknormallink:link {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a.blacknormallink:visited {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a.blacknormallink:hover{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
a.resource:link {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
a.resource:visited {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
a.resource:hover{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

a.blackboldlink:link {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.blackboldlink:visited {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.blackboldlink:hover{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #ff7200;
	font-weight: bold;
	text-decoration: underline;
}
a.greenboldlink:link {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #1b7400;
	text-decoration: none;
	font-weight: bold;
}
a.greenboldlink:visited {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #1b7400;
	text-decoration: none;
	font-weight: bold;
}
a.greenboldlink:hover{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #1b7400;
	font-weight: bold;
	text-decoration: underline;
}
a.blueboldlink:link {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #001eff;
	text-decoration: none;
	font-weight: bold;
}
a.blueboldlink:visited {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #001eff;
	text-decoration: none;
	font-weight: bold;
}
a.blueboldlink:hover{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #001eff;
	font-weight: bold;
	text-decoration: underline;
}
a.redboldlink:link {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
a.redboldlink:visited {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
a.redboldlink:hover{
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}

a.blacksmalllink:link {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
a.blacksmalllink:visited {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
a.blacksmalllink:hover{
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}

/* TEXT LINKS styles for ammopages ENDS here */


/* FORM ELEMENTS styles for ammopages STARTS here */
.combobox{
	font-size: 11px;
	color: #000000;
	height: 15px;
	width: auto;
	background-color: #ffffff;
	border: 1px solid #000000;
}
INPUT.field-login{
	BORDER: #000000 1px solid; 
 	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	WIDTH: 140px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	HEIGHT: 14px; 
	BACKGROUND-COLOR: #FFFFFF
}
INPUT.field-small{
	BORDER: #000000 1px solid; 
 	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	WIDTH: 60px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	HEIGHT: 14px; 
	BACKGROUND-COLOR: #FFFFFF
}
INPUT.field-searchtop{
	BORDER: #000000 1px solid; 
 	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	WIDTH: 180px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	HEIGHT: 14px; 
	BACKGROUND-COLOR: #FFFFFF
}
INPUT.on {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	COLOR: #FFFFFF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	width:	auto;
	HEIGHT: 16pt;
	BORDER: #000000 1px solid;  
	BACKGROUND-COLOR: #133864;
	vertical-align:middle;
}
INPUT.onfornewslatter {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #FFFFFF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	width:	75px;
	HEIGHT: 18px;
	BORDER: #000000 1px solid;  
	BACKGROUND-COLOR: #133864;
	vertical-align:middle;
}
.txtareabig {
	FONT: 11px Verdana, Geneva, sans-serif;
	WIDTH: 390px;
	COLOR: #000000;
	HEIGHT: 160px;
	BACKGROUND-COLOR: #FFFFFF;
	BORDER: #000000 1px solid;  
}
.browsebox {
	FONT: 11px Verdana, Geneva, sans-serif;
	COLOR: #000000;
	border: 1px solid #000000;
	background-repeat: repeat;
}
.error {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
/* FORM ELEMENTS styles for ammopages ENDS here */
#left_menu{
	
}
#left_menu ul{
	margin:0;
	padding:0;
	background-color:#ffffff;
	float:left;
}
#left_menu ul li{
	padding:2px;
	margin-bottom:4px;
	background-color:#E8EADD;
	border-top:1px solid #b8be96;
	border-bottom:1px solid #b8be96;
	text-align:left;
	height:18px;
	font-family: verdana,sans-serif;
	font-size: 11px;
	color: #000000;
	list-style:none;
	float:left;
	width:160px;
	position:relative;
}
#left_menu ul li a{
	color:#000000;
	float:left;
	line-height:20px;
	height:20px;
	margin-left:3px;
}
#left_menu ul li img{
	border:none;
	padding:0;margin:0;
	float:left;
}
#left_menu li > ul {
	top: auto;
	left: auto;
}
#left_menu li ul{
  display: none;
  position: absolute; 
  top: 0;
  left: 164px;
  background-color:#ffffff;
  border:1px solid #B8BE96;
  border-bottom:none;
  width:180px;
  
}
#left_menu li ul li{
	margin:0;
	background-color:#E8EADD;
	border-top:none;
	width:176px;
	overflow:hidden;
}
#left_menu li:hover ul, #left_menu li.over ul { /* lists nested under hovered list items */
	display: block;
}


#left_menu .browse{
	background-color:#A7B7CA;
	border-top:none;
	border-bottom:none;
	list-style:none;
}
#left_menu .item{
	background-color:#CECB90;
	border-top:none;
	border-bottom:none;
	list-style:none;
}
#left_menu .resource{
	background-color:#E8EADD;
	text-transform:uppercase;
}
#left_menu .resource img{
	margin:0 1px;
}
